[installinfo]

;Titel for the track installer
dialogtitel=GPL Addon Track Install: Anderstorp - Scandinavian Raceway

;Values for season67.ini and gp.ini
name=ocanom Grand Prix
shortname=ocanom GP
trackDirectory=ocanom
month=5
day=7
numberOfLaps=100
startingGrid=4

	
;Name of replay file(optional, delete the line if no replay is shipped)
replayfilename=anderstorp.rpy
